.dictado {


}

.dictado-body {

    overflow: auto;
    margin: 15px 30px 10px;
    padding: 10px;
    background-color: #ffffff;
    font-size: 12px;
}

.dictado-btn {

    background-color: #97d0fb;
    border-color: #97d0fb;
    color: #184a7e;
    padding: 6px 16px;
    cursor: pointer;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    margin: 0 7px;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 0 5px rgba(0,0,0,0.2);
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
}

    .dictado-btn:hover {

        background-color: #ffffff;
    }

.dictado-dialog {

    position: relative;
    padding-left: 170px;
    margin: 15px 0;
    font-size: 12px;

}

.dictado-video-container {

    float: left;
    width: 42%;
    margin: 15px 0 15px 15px;
    background-color: #000000;
}

    .dictado-video-container video {

        width: 100%;
        height: auto;
        display: inline-block;
        vertical-align: middle;
    }

.dictado-dialogs {

    float: right;
    width: 50%;
    border: 2px solid #86a1ba;
    margin: 15px 15px 15px 0;
    padding: 10px;
    color: #ffffff;
    height: 300px;
    overflow-y: scroll;
}

.dictado-footer {

    padding: 0 30px 10px;
    text-align: right;
}

.dictado-header {

    background-color: #546575;
    overflow: auto;
}

.dictado-inputs {

    float: right;
    width: 60%;
}

    .dictado-inputs.extended {

        float: none;
        width: auto;
    }

    .dictado-input {

        display: inline-block;
        width: 26px;
    }

.dictado-list {

    list-style-type: none;
}



    .dictado-list-horiz .list-item {

        display: inline-block;
        margin: 0 10px 0 0;
    }

    .dictado-list.case-symbols {

        display: inline-block;
    }

        .dictado-list.dictado-list-horiz.case-symbols .list-item {

            margin: 0 0 0 10px;
        }

    .list-item.case-inputs {

        width: 30%;
    }

        .list-item.case-inputs li {

            margin-bottom: 4px;
        }

    .list-item.case-labels {

        margin-bottom: 10px;
    }

    .list-item.case-labels:before {

        content: "";
        display: inline-block;
        width: 8px;
        height: 8px;
        margin-right: 8px;
        background-color: currentColor;
    }

.dictado-symbol-title {

    display: inline-block;
    font-family: "Georgia", "Times New Roman", serif;
    font-weight: bold;
    color: #343434;
}

.dictado-symbols {

    float: left;
    width: 30%;
    padding: 10px;
    background-color: #eeeeee;
    border: 2px solid #cccccc;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

    .dictado-symbol-btn {

        background-color: #000000;
        color: #ffffff;
        font-weight: bold;
        display: block;
        width: 20px;
        height: 20px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        cursor: pointer;
    }

.dictado-person {

    display: block;
    position: absolute;
    width: 150px;
    left: 0;
    top: 0;
    text-align: right;
    color: #c9c9ca;
    text-transform: uppercase;
}

.dictado-word-index {

    display: inline-block;
    padding: 0 20px;
    border-bottom: 2px solid currentColor;
}

.dictado-inactive {

    display: none;
}

.dictado-item {

    display: inline-block;
    border: 1px solid black;
    width: 100px;
}

    .dictado-item-answered {

        background-color: transparent;
        border-color: transparent;
    }

.dictado-primary {

    color: #cc6600;
}

@media all and (max-width: 700px){

    .dictado-video-container,
    .dictado-dialogs,
    .dictado-inputs,
    .dictado-symbols {

        float: none;
        width: auto;
    }

    .dictado-video-container,
    .dictado-dialogs {

        margin: 15px;
    }

    .dictado-body {

        position: relative;
        margin: 10px;
    }

    .dictado-inputs {

        margin-top: 55px;
    }

    .dictado-symbols {

        position: absolute;
        top: 10px;
        left: 10px;
        right: 10px;
        text-align: center;
    }
}

@media all and (max-width: 480px){

    .list-item.case-inputs {

        width: 100%;
        text-align: center;
    }

    .dictado-item {

        width: 70%;
    }
}
